On Sun,  8 Nov 2009 22:18:28 +0100 (CET), photocomix wrote:

> "if you right click on your shortcut to GIMP and go to the compatibility and
> then check Run this program in compatibility mode for: Then just about
> anything should work"

This should never be necessary, and future versions of GIMP will have
manifest which will override these settings. I am unable to reproduce the
original problem on a fully patched 32bit Vista SP2.

< Jernej Simončič ><><><><>< http://eternallybored.org/ >

Gimp-user mailing list

Reply via email to